import random
import os
import pickle

os.chdir('C:\\Users\\Евгений\\Desktop\\python-labs\\TEMA6')

random.seed(5)

sps = []

for i in range(10):
    sps.append(random.randint(2,5))

fp = open('test.txt','w')
st = str(sps[1:])
print(st)
st = st.replace("[","")
st = st.replace("]","")
print(st)
fp.write(st)
fp.close()
